
Student: RussellLowke
    T.F: Francis Crick
Unit Two, pencil-and-paper - question 3 [worth 2pts],  7/1/2002

__________

fragment  A:

    int Number = 4;
    float Alpha = -1.0;
    if ( Number > 0 )
        if ( Alpha > 0.0 )
            cout << "First One!";
        else
            cout << "Second One!";
    cout << "Third One!";
    
output:
    
    Second One!Third One!

__________

fragment B:

    for (int Number = 1; Number <= 4; Number++)
        cout << Number << " modulo 3 = " << Number % 3 << endl;
        
output:
            
    1 modulo 3 = 1
    2 modulo 3 = 2
    3 modulo 3 = 0
    4 modulo 3 = 1
        
__________